---
# file: roles/filebeat/handlers/main.yml

- name: systemctl daemon_reload
  ansible.builtin.systemd:
    daemon_reload: yes
  changed_when: true

- name: restart filebeat
  ansible.builtin.systemd:
    name: filebeat
    state: restarted
